import React from 'react';
export default function PlaylistAdd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M140-344.62v-30.76h289.23v30.76zm0-162.69v-30.77h453.85v30.77zm0-161.92V-700h453.85v30.77zM664.62-180v-164.62H500v-30.76h164.62V-540h30.76v164.62H860v30.76H695.38V-180z" })));
}
